.row_11 {
    clear: both;
    min-height: 100px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    padding:2% 15px;
    background:none scroll rgb(0, 85, 164);
}
.column_9 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
h4.footer-heading3 {
    color: #FFFFFF;
    text-align:center;
    text-transform:uppercase;
    line-height:200%;
    letter-spacing:2px;
    margin-bottom:15px;
    font-weight:700;
}
.align-inline-wrap11 {
    text-align: center;
    padding-bottom:10px;
}
.align-inline-wrap7 {
    text-align: center;
    padding-bottom:5px;
}
.row_6 {
    min-height: 351px;
    background:none center center repeat scroll rgb(255, 255, 255);
}
.row_5 {
    clear: both;
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:1% 15px;
}
.row_10 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_6 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
h4.footer-heading4 {
    color: #0055A4;
    text-align:center;
}
p.footer-paragraph2 {
    color: #555555;
    font-size:16px;
    line-height:170%;
    text-align:center;
    font-weight:400;
}
.column_7 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_8 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    padding-bottom:5px;
}
img.social-icon2 {
    margin-right:auto;
    display:inline-block;
    background-color:transparent;
    margin-left:3px;
    border-radius:0px;
}
img.social-icon2:hover {
    background:none scroll transparent;
}
.row_9 {
    border-top:1px solid rgba(255, 255, 255, 0.2);
    padding-top:1%;
    padding-bottom:1%;
    background:none scroll rgb(239, 66, 53);
}
.column_10 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_8 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
#wp_widget0 {
    position:fixed;
    bottom:10px;
    right:10px;
    display:inline-block;
    cursor:pointer;
    width:50px;
    height:50px;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background:url("../images/back_to_top_bkg.png") center center no-repeat scroll #ffffff;
}
#wp_widget0:hover {
    background-color: rgb(0, 85, 164);
}
.column_11 {
    float: none;
    width: 100%;
    min-height: 87px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:3%;
    text-align:center;
}
img.image7 {
    display: inline-block;
    width:300px;
    height:auto;
    max-width:100%;
    padding-top:10px;
}
.column_5 {
    float: none;
    width: 100%;
    min-height: 78px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:15px;
}
p.footer-copy2 {
    font-size: 14px;
    font-weight:400;
    text-align:center;
    color:#FFFFFF;
}
a.anchor1, a.anchor2 {
    font-size: 16px;
    color:#555555;
    font-weight:400;
}
.footer {
    min-height:300px;
}
@media only screen and (min-width : 768px) {
    .column_9 {
        min-height: 73.375px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_5 {
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_10 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_6 {
        float: left;
        width: 41.6667%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    h4.footer-heading4 {
        text-align: left;
    }
    p.footer-paragraph2 {
        text-align: left;
    }
    .column_7 {
        float: left;
        width: 25%;
        min-height: 262px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_8 {
        float: left;
        width: 33.33%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        padding-bottom:0;
    }
    img.social-icon2 {
        margin-right: auto;
        float:none;
        margin-left:3px;
        display:inline-block;
        width:39px;
        min-height:39px;
    }
    .row_9 {
        min-height: 80px;
    }
    .column_10 {
        min-height: 68px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_8 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_11 {
        float: left;
        width: 25%;
        min-height: 63px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        padding-top:1%;
    }
    .column_5 {
        float: left;
        width: 75%;
        min-height: 68px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top:0px;
    }
    p.footer-copy2 {
        text-align: right;
    }
    .row_11 {
        clear: both;
        min-height: 113px;
        width:100%;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_6 {
        min-height: 322px;
    }
    img.image7 {
        width: 300px;
        min-height:0px;
        display:inline-block;
        padding-top:0px;
    }
    .align-inline-wrap7 {
        padding-bottom: 0;
    }
    h4.footer-heading3 {
        margin-bottom: 25px;
    }
    .align-inline-wrap11 {
        padding-bottom: 0;
    }
    img.image39 {
        max-width: 80%;
    }
}
.row_7 {
    background-attachment: fixed;
    background-color: rgb(44, 45, 48);
    background-image: url(../images/gun_metal.png);
    background-repeat: repeat;
    background-position: center top;
}
img.image39 {
    max-width: 80%;
}
@media only screen and (min-width : 1024px) {
    .row_11 {
        clear: both;
        min-height: 113px;
        width:auto;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_6 {
        min-height: 322px;
    }
    .column_9 {
        float: none;
        min-height: 49.1875px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_5 {
        clear: both;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_10 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_6 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:41.6667%;
    }
    h4.footer-heading4 {
        text-align: left;
    }
    p.footer-paragraph2 {
        text-align: left;
    }
    .column_7 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:262px;
        width:25%;
    }
    .column_8 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        padding-bottom:0;
    }
    img.social-icon2 {
        margin-right: 5px;
        float:none;
        margin-left:0px;
        display:inline-block;
        width:39px;
        min-height:39px;
    }
    .row_9 {
        min-height: 80px;
    }
    .column_10 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:94.09375px;
    }
    .row_8 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_11 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
        text-align:left;
        padding-top:0%;
        min-height:94px;
    }
    .column_5 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
        min-height:94px;
        padding-top:5px;
    }
    p.footer-copy2 {
        text-align: right;
    }
    img.image7 {
        width: 300px;
        display:inline-block;
        min-height:0px;
        padding-top:0px;
    }
    .align-inline-wrap7 {
        padding-bottom: 0;
    }
    h4.footer-heading3 {
        margin-bottom: 25px;
    }
    .align-inline-wrap11 {
        padding-bottom: 0;
    }
    img.image39 {
        height: auto;
        width:auto;
        max-width:100%;
    }
}